diff -N -P -r -c rtems-4.6.0pre1/ChangeLog rtems-4.6.0pre2/ChangeLog
*** rtems-4.6.0pre1/ChangeLog	Tue Feb 11 17:56:23 2003
--- rtems-4.6.0pre2/ChangeLog	Fri Apr 18 09:35:36 2003
***************
*** 1,3 ****
--- 1,80 ----
+ 2003-04-18	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* VERSION: Updated to rtems-4.6.0pre2.
+ 
+ 2003-04-18	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* aclocal/version.m4: Updated to rtems-4.6.0pre2.
+ 
+ 2003-03-13	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* acinclude.m4: Reformat build_* handling.
+ 	Preset *_alias if empty.
+ 	* configure.ac: Change tools/build to build-config dirs.
+ 	Conditionally build tools/build as host-config dirs.
+ 
+ 2003-03-13	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* acinclude.m4: Fix broken comments.
+ 	Add hidden option --enable-experimental.
+ 	* README.cdn-X: Update.
+ 	* configure.ac:	Build tools/build as host and build-host tools to
+ 	accomodate those BSPs applying packhex in <BSP>.cfg.
+ 	Build tools/cpu as build-host tools.
+ 
+ 2003-03-12	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* tools/Makefile.am: Remove.
+ 	* configure.ac: Remove tools.
+ 	* acinclude.m4: Fix build_subdir handling.
+ 	* Makefile.am: Remove tools from SUBDIRS.
+ 	Rename HOST|BUILD|TARGET_SUBDIRS into host|build|target_SUBDIRS.
+ 
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 	* alocal/rtems-top.a4: Add AC_CONFIG_AUX_DIR.
+ 
+ 2003-02-28	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* bootstrap: Add ACLOCAL, AUTOHEADER.
+ 	Don't check for auto*tool-versions.
+ 
+ 2003-02-28	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* config-ml.in: Don't build sh-rtems ml and ml/m2 multilib variants.
+ 
+ 2003-02-28	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* automake/compile.am: Introduce depend-gcc.
+ 	* automake/lib.am: Remove stray comment.
+ 	* automake/local.am: Introduce depend-gcc.
+ 
+ 2003-02-28	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* config-ml.in: Don't build arm-rtems/*fpu* multilib variants.
+ 
+ 2003-02-18	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* aclocal/rtems-top.m4: Set PROJECT_ROOT unconditionally.
+ 	* automake/local.am: Remove $(ARCH), clean-local.
+ 	* automake/compile.am: Add $(ARCH), clean-local.
+ 	Set CXXFLAGS = @RTEMS_CFLAGS@ $(XCXXFLAGS).
+ 
+ 2003-02-15	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* Makefile.am: Remove references to obsoleted files
+ 	aclocal/enable-gcc28.m4, aclocal/enable-libcdir.m4.
+ 
+ 2003-02-12	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* config.sub (rtems-4-6-branch only): New from subversion.
+ 	* bootstrap (rtems-4-6-branch only): Do not delete config.sub.
+ 
+ 2003-02-12	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* aclocal/canonical-target-name.m4: Transform tic4x -> RTEMS_CPU=c4x.
+ 
  2003-02-11	Joel Sherrill <joel@OARcorp.com>
  
  	* VERSION: Updated to rtems-4.6.0pre1.
***************
*** 600,606 ****
  
  2001-11-13	Joel Sherrill <joel@OARcorp.com>
  
! 	* COPYING: Test of ChangeLog,v 1.178.2.2 2003/02/11 23:56:23 joel Exp -> $RTEMS$.
  
  2001-11-08	Dennis Ehlin (ECS) <Dennis.Ehlin@ecs.ericsson.se>
  
--- 677,683 ----
  
  2001-11-13	Joel Sherrill <joel@OARcorp.com>
  
! 	* COPYING: Test of ChangeLog,v 1.178.2.16 2003/04/18 14:35:36 joel Exp -> $RTEMS$.
  
  2001-11-08	Dennis Ehlin (ECS) <Dennis.Ehlin@ecs.ericsson.se>
  
diff -N -P -r -c rtems-4.6.0pre1/c/ChangeLog rtems-4.6.0pre2/c/ChangeLog
*** rtems-4.6.0pre1/c/ChangeLog	Tue Feb 11 05:46:56 2003
--- rtems-4.6.0pre2/c/ChangeLog	Thu Mar  6 04:45:24 2003
***************
*** 1,3 ****
--- 1,13 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
+ 2003-02-15	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* Makefile.am: Remove references to obsolete files
+ 	README.DOS REQUIRES PROBLEMS TESTED README UPDATE_HELP.
+ 	Add TOOL_TARGETS.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
diff -N -P -r -c rtems-4.6.0pre1/c/src/ChangeLog rtems-4.6.0pre2/c/src/ChangeLog
*** rtems-4.6.0pre1/c/src/ChangeLog	Tue Feb 11 05:46:43 2003
--- rtems-4.6.0pre2/c/src/ChangeLog	Thu Mar  6 04:45:13 2003
***************
*** 1,3 ****
--- 1,19 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Add support/.
+ 	* support/.cvsignore: New.
+ 	* support/Makefile.am: New.
+ 	* support/version.c: New.
+ 	* wrapup/Makefile.am: Add support/libsupport.a.
+ 
+ 2003-03-04	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* wrapup/Makefile.am: Use SRC += instead of make-vars.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
diff -N -P -r -c rtems-4.6.0pre1/c/src/ada-tests/ChangeLog rtems-4.6.0pre2/c/src/ada-tests/ChangeLog
*** rtems-4.6.0pre1/c/src/ada-tests/ChangeLog	Tue Feb 11 05:46:53 2003
--- rtems-4.6.0pre2/c/src/ada-tests/ChangeLog	Thu Mar  6 04:45:22 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
diff -N -P -r -c rtems-4.6.0pre1/c/src/lib/libbsp/ChangeLog rtems-4.6.0pre2/c/src/lib/libbsp/ChangeLog
*** rtems-4.6.0pre1/c/src/lib/libbsp/ChangeLog	Tue Feb 11 05:45:01 2003
--- rtems-4.6.0pre2/c/src/lib/libbsp/ChangeLog	Thu Mar  6 04:43:26 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
diff -N -P -r -c rtems-4.6.0pre1/c/src/lib/libbsp/a29k/ChangeLog rtems-4.6.0pre2/c/src/lib/libbsp/a29k/ChangeLog
*** rtems-4.6.0pre1/c/src/lib/libbsp/a29k/ChangeLog	Tue Feb 11 05:44:07 2003
--- rtems-4.6.0pre2/c/src/lib/libbsp/a29k/ChangeLog	Thu Mar  6 04:42:30 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
diff -N -P -r -c rtems-4.6.0pre1/c/src/lib/libbsp/a29k/portsw/ChangeLog rtems-4.6.0pre2/c/src/lib/libbsp/a29k/portsw/ChangeLog
*** rtems-4.6.0pre1/c/src/lib/libbsp/a29k/portsw/ChangeLog	Tue Feb 11 05:44:05 2003
--- rtems-4.6.0pre2/c/src/lib/libbsp/a29k/portsw/ChangeLog	Thu Mar  6 04:42:28 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
diff -N -P -r -c rtems-4.6.0pre1/c/src/lib/libbsp/arm/ChangeLog rtems-4.6.0pre2/c/src/lib/libbsp/arm/ChangeLog
*** rtems-4.6.0pre1/c/src/lib/libbsp/arm/ChangeLog	Tue Feb 11 05:45:18 2003
--- rtems-4.6.0pre2/c/src/lib/libbsp/arm/ChangeLog	Thu Mar  6 04:43:44 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
diff -N -P -r -c rtems-4.6.0pre1/c/src/lib/libbsp/arm/arm_bare_bsp/ChangeLog rtems-4.6.0pre2/c/src/lib/libbsp/arm/arm_bare_bsp/ChangeLog
*** rtems-4.6.0pre1/c/src/lib/libbsp/arm/arm_bare_bsp/ChangeLog	Tue Feb 11 05:45:16 2003
--- rtems-4.6.0pre2/c/src/lib/libbsp/arm/arm_bare_bsp/ChangeLog	Thu Mar  6 04:43:42 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
diff -N -P -r -c rtems-4.6.0pre1/c/src/lib/libbsp/arm/armulator/ChangeLog rtems-4.6.0pre2/c/src/lib/libbsp/arm/armulator/ChangeLog
*** rtems-4.6.0pre1/c/src/lib/libbsp/arm/armulator/ChangeLog	Tue Feb 11 05:45:13 2003
--- rtems-4.6.0pre2/c/src/lib/libbsp/arm/armulator/ChangeLog	Thu Mar  6 04:43:39 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
diff -N -P -r -c rtems-4.6.0pre1/c/src/lib/libbsp/arm/edb7312/ChangeLog rtems-4.6.0pre2/c/src/lib/libbsp/arm/edb7312/ChangeLog
*** rtems-4.6.0pre1/c/src/lib/libbsp/arm/edb7312/ChangeLog	Tue Feb 11 05:45:20 2003
--- rtems-4.6.0pre2/c/src/lib/libbsp/arm/edb7312/ChangeLog	Thu Mar  6 04:43:46 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
diff -N -P -r -c rtems-4.6.0pre1/c/src/lib/libbsp/arm/vegaplus/ChangeLog rtems-4.6.0pre2/c/src/lib/libbsp/arm/vegaplus/ChangeLog
*** rtems-4.6.0pre1/c/src/lib/libbsp/arm/vegaplus/ChangeLog	Tue Feb 11 05:45:10 2003
--- rtems-4.6.0pre2/c/src/lib/libbsp/arm/vegaplus/ChangeLog	Thu Mar  6 04:43:36 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
diff -N -P -r -c rtems-4.6.0pre1/c/src/lib/libbsp/bare/ChangeLog rtems-4.6.0pre2/c/src/lib/libbsp/bare/ChangeLog
*** rtems-4.6.0pre1/c/src/lib/libbsp/bare/ChangeLog	Tue Feb 11 05:44:01 2003
--- rtems-4.6.0pre2/c/src/lib/libbsp/bare/ChangeLog	Thu Mar  6 04:42:25 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
diff -N -P -r -c rtems-4.6.0pre1/c/src/lib/libbsp/c4x/ChangeLog rtems-4.6.0pre2/c/src/lib/libbsp/c4x/ChangeLog
*** rtems-4.6.0pre1/c/src/lib/libbsp/c4x/ChangeLog	Tue Feb 11 05:45:07 2003
--- rtems-4.6.0pre2/c/src/lib/libbsp/c4x/ChangeLog	Thu Mar  6 04:43:33 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
diff -N -P -r -c rtems-4.6.0pre1/c/src/lib/libbsp/c4x/c4xsim/ChangeLog rtems-4.6.0pre2/c/src/lib/libbsp/c4x/c4xsim/ChangeLog
*** rtems-4.6.0pre1/c/src/lib/libbsp/c4x/c4xsim/ChangeLog	Tue Feb 11 05:45:03 2003
--- rtems-4.6.0pre2/c/src/lib/libbsp/c4x/c4xsim/ChangeLog	Thu Mar  6 04:43:29 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
diff -N -P -r -c rtems-4.6.0pre1/c/src/lib/libbsp/c4x/c4xsim/tools/ChangeLog rtems-4.6.0pre2/c/src/lib/libbsp/c4x/c4xsim/tools/ChangeLog
*** rtems-4.6.0pre1/c/src/lib/libbsp/c4x/c4xsim/tools/ChangeLog	Tue Feb 11 05:45:05 2003
--- rtems-4.6.0pre2/c/src/lib/libbsp/c4x/c4xsim/tools/ChangeLog	Thu Mar  6 04:43:31 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
diff -N -P -r -c rtems-4.6.0pre1/c/src/lib/libbsp/h8300/ChangeLog rtems-4.6.0pre2/c/src/lib/libbsp/h8300/ChangeLog
*** rtems-4.6.0pre1/c/src/lib/libbsp/h8300/ChangeLog	Tue Feb 11 05:43:32 2003
--- rtems-4.6.0pre2/c/src/lib/libbsp/h8300/ChangeLog	Thu Mar  6 04:42:05 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
diff -N -P -r -c rtems-4.6.0pre1/c/src/lib/libbsp/h8300/h8sim/ChangeLog rtems-4.6.0pre2/c/src/lib/libbsp/h8300/h8sim/ChangeLog
*** rtems-4.6.0pre1/c/src/lib/libbsp/h8300/h8sim/ChangeLog	Tue Feb 11 05:43:30 2003
--- rtems-4.6.0pre2/c/src/lib/libbsp/h8300/h8sim/ChangeLog	Wed Mar 19 18:17:15 2003
***************
*** 1,3 ****
--- 1,12 ----
+ 2003-03-19	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* startup/linkcmds: Fixed so sysctl sections appear correctly. Also
+ 	increased RAM (a lie) so all programs link.
+ 
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
diff -N -P -r -c rtems-4.6.0pre1/c/src/lib/libbsp/hppa1.1/ChangeLog rtems-4.6.0pre2/c/src/lib/libbsp/hppa1.1/ChangeLog
*** rtems-4.6.0pre1/c/src/lib/libbsp/hppa1.1/ChangeLog	Tue Feb 11 05:43:17 2003
--- rtems-4.6.0pre2/c/src/lib/libbsp/hppa1.1/ChangeLog	Thu Mar  6 04:41:50 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
diff -N -P -r -c rtems-4.6.0pre1/c/src/lib/libbsp/hppa1.1/simhppa/ChangeLog rtems-4.6.0pre2/c/src/lib/libbsp/hppa1.1/simhppa/ChangeLog
*** rtems-4.6.0pre1/c/src/lib/libbsp/hppa1.1/simhppa/ChangeLog	Tue Feb 11 05:43:13 2003
--- rtems-4.6.0pre2/c/src/lib/libbsp/hppa1.1/simhppa/ChangeLog	Thu Mar  6 04:41:46 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
diff -N -P -r -c rtems-4.6.0pre1/c/src/lib/libbsp/hppa1.1/simhppa/tools/ChangeLog rtems-4.6.0pre2/c/src/lib/libbsp/hppa1.1/simhppa/tools/ChangeLog
*** rtems-4.6.0pre1/c/src/lib/libbsp/hppa1.1/simhppa/tools/ChangeLog	Tue Feb 11 05:43:15 2003
--- rtems-4.6.0pre2/c/src/lib/libbsp/hppa1.1/simhppa/tools/ChangeLog	Thu Mar  6 04:41:48 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
diff -N -P -r -c rtems-4.6.0pre1/c/src/lib/libbsp/i386/ChangeLog rtems-4.6.0pre2/c/src/lib/libbsp/i386/ChangeLog
*** rtems-4.6.0pre1/c/src/lib/libbsp/i386/ChangeLog	Tue Feb 11 05:41:40 2003
--- rtems-4.6.0pre2/c/src/lib/libbsp/i386/ChangeLog	Thu Mar  6 04:40:15 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
diff -N -P -r -c rtems-4.6.0pre1/c/src/lib/libbsp/i386/i386ex/ChangeLog rtems-4.6.0pre2/c/src/lib/libbsp/i386/i386ex/ChangeLog
*** rtems-4.6.0pre1/c/src/lib/libbsp/i386/i386ex/ChangeLog	Tue Feb 11 05:41:48 2003
--- rtems-4.6.0pre2/c/src/lib/libbsp/i386/i386ex/ChangeLog	Thu Mar  6 04:40:23 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
diff -N -P -r -c rtems-4.6.0pre1/c/src/lib/libbsp/i386/pc386/ChangeLog rtems-4.6.0pre2/c/src/lib/libbsp/i386/pc386/ChangeLog
*** rtems-4.6.0pre1/c/src/lib/libbsp/i386/pc386/ChangeLog	Tue Feb 11 05:41:36 2003
--- rtems-4.6.0pre2/c/src/lib/libbsp/i386/pc386/ChangeLog	Mon Apr 14 01:24:44 2003
***************
*** 1,3 ****
--- 1,26 ----
+ 2003-04-14	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* ide/.cvsignore: New.
+ 
+ 2003-03-25	Thomas Doerfler <Thomas.Doerfler@imd-systems.de>
+ 
+ 	PR 368/filesystems
+ 	* startup/ldsegs.S: Increase alignment.
+ 	* Makefile.am, configure.ac, include/bsp.h, wrapup/Makefile.am:
+ 	Added IDE supporting infrastructure.
+ 	* ide/Makefile.am, ide/ide.c, ide/idecfg.c: New files.  Added
+ 	BSP support for libchip standard ide driver.
+ 
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
+ 2003-02-20	Till Straumann <strauman@slac.stanford.edu>
+ 
+ 	PR 353/bsps
+ 	* include/bsp.h: Let the application override the network driver
+ 	and attach routine.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
diff -N -P -r -c rtems-4.6.0pre1/c/src/lib/libbsp/i386/pc386/tools/ChangeLog rtems-4.6.0pre2/c/src/lib/libbsp/i386/pc386/tools/ChangeLog
*** rtems-4.6.0pre1/c/src/lib/libbsp/i386/pc386/tools/ChangeLog	Tue Feb 11 05:41:38 2003
--- rtems-4.6.0pre2/c/src/lib/libbsp/i386/pc386/tools/ChangeLog	Thu Mar  6 04:40:13 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
diff -N -P -r -c rtems-4.6.0pre1/c/src/lib/libbsp/i386/shared/ChangeLog rtems-4.6.0pre2/c/src/lib/libbsp/i386/shared/ChangeLog
*** rtems-4.6.0pre1/c/src/lib/libbsp/i386/shared/ChangeLog	Thu Oct 31 15:51:53 2002
--- rtems-4.6.0pre2/c/src/lib/libbsp/i386/shared/ChangeLog	Tue Mar 18 08:25:40 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-18	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* comm/GDB.HOWTO: Updated.
+ 
  2002-10-31	Joel Sherrill <joel@OARcorp.com>
  
  	* comm/i386-stub.c: Fixed places where debug_error() was not called
diff -N -P -r -c rtems-4.6.0pre1/c/src/lib/libbsp/i386/ts_386ex/ChangeLog rtems-4.6.0pre2/c/src/lib/libbsp/i386/ts_386ex/ChangeLog
*** rtems-4.6.0pre1/c/src/lib/libbsp/i386/ts_386ex/ChangeLog	Tue Feb 11 05:41:43 2003
--- rtems-4.6.0pre2/c/src/lib/libbsp/i386/ts_386ex/ChangeLog	Thu Mar  6 04:40:18 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
diff -N -P -r -c rtems-4.6.0pre1/c/src/lib/libbsp/i386/ts_386ex/tools/ChangeLog rtems-4.6.0pre2/c/src/lib/libbsp/i386/ts_386ex/tools/ChangeLog
*** rtems-4.6.0pre1/c/src/lib/libbsp/i386/ts_386ex/tools/ChangeLog	Tue Feb 11 05:41:45 2003
--- rtems-4.6.0pre2/c/src/lib/libbsp/i386/ts_386ex/tools/ChangeLog	Thu Mar  6 04:40:20 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
diff -N -P -r -c rtems-4.6.0pre1/c/src/lib/libbsp/i960/ChangeLog rtems-4.6.0pre2/c/src/lib/libbsp/i960/ChangeLog
*** rtems-4.6.0pre1/c/src/lib/libbsp/i960/ChangeLog	Tue Feb 11 05:41:59 2003
--- rtems-4.6.0pre2/c/src/lib/libbsp/i960/ChangeLog	Thu Mar  6 04:40:34 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
diff -N -P -r -c rtems-4.6.0pre1/c/src/lib/libbsp/i960/cvme961/ChangeLog rtems-4.6.0pre2/c/src/lib/libbsp/i960/cvme961/ChangeLog
*** rtems-4.6.0pre1/c/src/lib/libbsp/i960/cvme961/ChangeLog	Tue Feb 11 05:41:54 2003
--- rtems-4.6.0pre2/c/src/lib/libbsp/i960/cvme961/ChangeLog	Thu Mar  6 04:40:29 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
diff -N -P -r -c rtems-4.6.0pre1/c/src/lib/libbsp/i960/i960sim/ChangeLog rtems-4.6.0pre2/c/src/lib/libbsp/i960/i960sim/ChangeLog
*** rtems-4.6.0pre1/c/src/lib/libbsp/i960/i960sim/ChangeLog	Tue Feb 11 05:41:51 2003
--- rtems-4.6.0pre2/c/src/lib/libbsp/i960/i960sim/ChangeLog	Thu Mar  6 04:40:25 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
diff -N -P -r -c rtems-4.6.0pre1/c/src/lib/libbsp/i960/rxgen960/ChangeLog rtems-4.6.0pre2/c/src/lib/libbsp/i960/rxgen960/ChangeLog
*** rtems-4.6.0pre1/c/src/lib/libbsp/i960/rxgen960/ChangeLog	Tue Feb 11 05:41:57 2003
--- rtems-4.6.0pre2/c/src/lib/libbsp/i960/rxgen960/ChangeLog	Thu Mar  6 04:40:32 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
diff -N -P -r -c rtems-4.6.0pre1/c/src/lib/libbsp/m68k/ChangeLog rtems-4.6.0pre2/c/src/lib/libbsp/m68k/ChangeLog
*** rtems-4.6.0pre1/c/src/lib/libbsp/m68k/ChangeLog	Tue Feb 11 05:42:28 2003
--- rtems-4.6.0pre2/c/src/lib/libbsp/m68k/ChangeLog	Thu Mar  6 04:41:03 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
diff -N -P -r -c rtems-4.6.0pre1/c/src/lib/libbsp/m68k/dmv152/ChangeLog rtems-4.6.0pre2/c/src/lib/libbsp/m68k/dmv152/ChangeLog
*** rtems-4.6.0pre1/c/src/lib/libbsp/m68k/dmv152/ChangeLog	Tue Feb 11 05:42:14 2003
--- rtems-4.6.0pre2/c/src/lib/libbsp/m68k/dmv152/ChangeLog	Thu Mar  6 04:40:49 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
diff -N -P -r -c rtems-4.6.0pre1/c/src/lib/libbsp/m68k/efi332/ChangeLog rtems-4.6.0pre2/c/src/lib/libbsp/m68k/efi332/ChangeLog
*** rtems-4.6.0pre1/c/src/lib/libbsp/m68k/efi332/ChangeLog	Tue Feb 11 05:42:37 2003
--- rtems-4.6.0pre2/c/src/lib/libbsp/m68k/efi332/ChangeLog	Thu Mar  6 04:41:11 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
diff -N -P -r -c rtems-4.6.0pre1/c/src/lib/libbsp/m68k/efi68k/ChangeLog rtems-4.6.0pre2/c/src/lib/libbsp/m68k/efi68k/ChangeLog
*** rtems-4.6.0pre1/c/src/lib/libbsp/m68k/efi68k/ChangeLog	Tue Feb 11 05:42:48 2003
--- rtems-4.6.0pre2/c/src/lib/libbsp/m68k/efi68k/ChangeLog	Thu Mar  6 04:41:22 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
diff -N -P -r -c rtems-4.6.0pre1/c/src/lib/libbsp/m68k/gen68302/ChangeLog rtems-4.6.0pre2/c/src/lib/libbsp/m68k/gen68302/ChangeLog
*** rtems-4.6.0pre1/c/src/lib/libbsp/m68k/gen68302/ChangeLog	Tue Feb 11 05:42:23 2003
--- rtems-4.6.0pre2/c/src/lib/libbsp/m68k/gen68302/ChangeLog	Thu Mar  6 04:40:58 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
diff -N -P -r -c rtems-4.6.0pre1/c/src/lib/libbsp/m68k/gen68340/ChangeLog rtems-4.6.0pre2/c/src/lib/libbsp/m68k/gen68340/ChangeLog
*** rtems-4.6.0pre1/c/src/lib/libbsp/m68k/gen68340/ChangeLog	Tue Feb 11 05:42:05 2003
--- rtems-4.6.0pre2/c/src/lib/libbsp/m68k/gen68340/ChangeLog	Thu Mar  6 04:40:40 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
diff -N -P -r -c rtems-4.6.0pre1/c/src/lib/libbsp/m68k/gen68360/ChangeLog rtems-4.6.0pre2/c/src/lib/libbsp/m68k/gen68360/ChangeLog
*** rtems-4.6.0pre1/c/src/lib/libbsp/m68k/gen68360/ChangeLog	Tue Feb 11 05:42:26 2003
--- rtems-4.6.0pre2/c/src/lib/libbsp/m68k/gen68360/ChangeLog	Thu Mar  6 04:41:01 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
diff -N -P -r -c rtems-4.6.0pre1/c/src/lib/libbsp/m68k/idp/ChangeLog rtems-4.6.0pre2/c/src/lib/libbsp/m68k/idp/ChangeLog
*** rtems-4.6.0pre1/c/src/lib/libbsp/m68k/idp/ChangeLog	Tue Feb 11 05:42:20 2003
--- rtems-4.6.0pre2/c/src/lib/libbsp/m68k/idp/ChangeLog	Thu Mar  6 04:40:54 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
diff -N -P -r -c rtems-4.6.0pre1/c/src/lib/libbsp/m68k/mcf5206elite/ChangeLog rtems-4.6.0pre2/c/src/lib/libbsp/m68k/mcf5206elite/ChangeLog
*** rtems-4.6.0pre1/c/src/lib/libbsp/m68k/mcf5206elite/ChangeLog	Tue Feb 11 05:42:51 2003
--- rtems-4.6.0pre2/c/src/lib/libbsp/m68k/mcf5206elite/ChangeLog	Thu Mar  6 04:41:24 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
diff -N -P -r -c rtems-4.6.0pre1/c/src/lib/libbsp/m68k/mcf5206elite/tools/ChangeLog rtems-4.6.0pre2/c/src/lib/libbsp/m68k/mcf5206elite/tools/ChangeLog
*** rtems-4.6.0pre1/c/src/lib/libbsp/m68k/mcf5206elite/tools/ChangeLog	Tue Feb 11 05:42:53 2003
--- rtems-4.6.0pre2/c/src/lib/libbsp/m68k/mcf5206elite/tools/ChangeLog	Thu Mar  6 04:41:26 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
diff -N -P -r -c rtems-4.6.0pre1/c/src/lib/libbsp/m68k/mrm332/ChangeLog rtems-4.6.0pre2/c/src/lib/libbsp/m68k/mrm332/ChangeLog
*** rtems-4.6.0pre1/c/src/lib/libbsp/m68k/mrm332/ChangeLog	Tue Feb 11 05:42:40 2003
--- rtems-4.6.0pre2/c/src/lib/libbsp/m68k/mrm332/ChangeLog	Thu Mar  6 04:41:14 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
diff -N -P -r -c rtems-4.6.0pre1/c/src/lib/libbsp/m68k/mvme136/ChangeLog rtems-4.6.0pre2/c/src/lib/libbsp/m68k/mvme136/ChangeLog
*** rtems-4.6.0pre1/c/src/lib/libbsp/m68k/mvme136/ChangeLog	Tue Feb 11 05:42:31 2003
--- rtems-4.6.0pre2/c/src/lib/libbsp/m68k/mvme136/ChangeLog	Thu Mar  6 04:41:05 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
diff -N -P -r -c rtems-4.6.0pre1/c/src/lib/libbsp/m68k/mvme147/ChangeLog rtems-4.6.0pre2/c/src/lib/libbsp/m68k/mvme147/ChangeLog
*** rtems-4.6.0pre1/c/src/lib/libbsp/m68k/mvme147/ChangeLog	Tue Feb 11 05:42:08 2003
--- rtems-4.6.0pre2/c/src/lib/libbsp/m68k/mvme147/ChangeLog	Thu Mar  6 04:40:42 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
diff -N -P -r -c rtems-4.6.0pre1/c/src/lib/libbsp/m68k/mvme147s/ChangeLog rtems-4.6.0pre2/c/src/lib/libbsp/m68k/mvme147s/ChangeLog
*** rtems-4.6.0pre1/c/src/lib/libbsp/m68k/mvme147s/ChangeLog	Tue Feb 11 05:42:17 2003
--- rtems-4.6.0pre2/c/src/lib/libbsp/m68k/mvme147s/ChangeLog	Thu Mar  6 04:40:51 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
diff -N -P -r -c rtems-4.6.0pre1/c/src/lib/libbsp/m68k/mvme162/ChangeLog rtems-4.6.0pre2/c/src/lib/libbsp/m68k/mvme162/ChangeLog
*** rtems-4.6.0pre1/c/src/lib/libbsp/m68k/mvme162/ChangeLog	Tue Feb 11 05:42:43 2003
--- rtems-4.6.0pre2/c/src/lib/libbsp/m68k/mvme162/ChangeLog	Thu Mar  6 04:41:17 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
diff -N -P -r -c rtems-4.6.0pre1/c/src/lib/libbsp/m68k/mvme162/tools/ChangeLog rtems-4.6.0pre2/c/src/lib/libbsp/m68k/mvme162/tools/ChangeLog
*** rtems-4.6.0pre1/c/src/lib/libbsp/m68k/mvme162/tools/ChangeLog	Tue Feb 11 05:42:45 2003
--- rtems-4.6.0pre2/c/src/lib/libbsp/m68k/mvme162/tools/ChangeLog	Thu Mar  6 04:41:19 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
diff -N -P -r -c rtems-4.6.0pre1/c/src/lib/libbsp/m68k/mvme167/ChangeLog rtems-4.6.0pre2/c/src/lib/libbsp/m68k/mvme167/ChangeLog
*** rtems-4.6.0pre1/c/src/lib/libbsp/m68k/mvme167/ChangeLog	Tue Feb 11 05:42:11 2003
--- rtems-4.6.0pre2/c/src/lib/libbsp/m68k/mvme167/ChangeLog	Thu Mar  6 04:40:46 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
diff -N -P -r -c rtems-4.6.0pre1/c/src/lib/libbsp/m68k/ods68302/ChangeLog rtems-4.6.0pre2/c/src/lib/libbsp/m68k/ods68302/ChangeLog
*** rtems-4.6.0pre1/c/src/lib/libbsp/m68k/ods68302/ChangeLog	Tue Feb 11 05:42:34 2003
--- rtems-4.6.0pre2/c/src/lib/libbsp/m68k/ods68302/ChangeLog	Thu Mar  6 04:41:08 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
diff -N -P -r -c rtems-4.6.0pre1/c/src/lib/libbsp/m68k/sim68000/ChangeLog rtems-4.6.0pre2/c/src/lib/libbsp/m68k/sim68000/ChangeLog
*** rtems-4.6.0pre1/c/src/lib/libbsp/m68k/sim68000/ChangeLog	Tue Feb 11 05:42:02 2003
--- rtems-4.6.0pre2/c/src/lib/libbsp/m68k/sim68000/ChangeLog	Thu Mar  6 04:40:37 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
